.ow-product-detail-top-banner-wrap {
  position: relative;
}

.ow-product-detail-top-banner-wrap .ow-product-detail-top-banner img {
  min-height: 350px;
}

.upc-code {
  padding-top: 40px;
}

@media (max-width: 991px) and (min-width: 768px) {
  .upc-code {
    padding-top: 0px;
  }
}

.ow-usage-tips-wrap h4 {
  margin: 20px 0;
  color: #d90000;
  font-size: 26px;
}

.ow-usage-tips-wrap ul li {
  list-style: disc;
  margin: 15px 20px;
  font-size: 20px;
  line-height: 27px;
}

.ow-usage-tips-wrap p {
  font-size: 20px;
}

.ow-strip-tab-wrap {
  width: 100%;
}

.ow-strip-tab-wrap.ow-strip-tab ul {
  display: flex;
  justify-content: flex-start;
  background-color: #f3f3f3;
  flex-wrap: nowrap;
  white-space: nowrap;
}

.ow-strip-tab-wrap.ow-strip-tab ul li {
  margin: 0 15px 0 0;
  cursor: pointer;
  font-size: 20px;
  font-weight: 700;
}

.ow-strip-tab-wrap.ow-strip-tab ul li a {
  height: auto;
  line-height: 50px;
  padding: 10px 30px;
  display: block;
  color: #000;
}

.ow-strip-tab-wrap.ow-strip-tab ul li.active {
  background: red;
  color: #fff;
}

.ow-strip-tab-wrap.ow-strip-tab ul li.active a {
  color: #fff;
}

.ow-strip-tab-wrap.ow-strip-tab ul img {
  vertical-align: text-bottom;
  width: 20px;
}

.ow-strip-tab-wrap .component-content {
  background-color: #f3f3f3;
  overflow-x: auto;
}

.hgroup {
  background: rgba(255, 255, 255, 0.7);
  padding: 20px 15px;
}

.hgroup .back {
  color: red;
  padding: 0 0 20px 0;
  display: block;
}

.hgroup h1 {
  padding: 0 0 10px 0;
}

.hgroup .count {
  font-size: 20px;
}

.hgroup p {
  font-size: 20px;
}

.full-width-v1-banner-video {
  min-height: 514px;
}

.full-width-v1-banner-video .carousel-slide-wrapper .carousel-content {
  width: 70%;
}

.full-width-v1-banner-inner-video {
  padding: 0;
}

.full-width-v1-banner-title h1 {
  font-size: 100px;
  color: #fff;
  text-align: center;
  padding-top: 30px;
}

ul.ingredient-list li {
  list-style: none;
}

ul.ingredient-list li span {
  display: block;
  text-align: center;
  font-family: 'Trade Gothic Bold Condensed', sans-serif;
  font-size: 30px;
}

ul.ingredient-list li span.label {
  font-family: 'Trade Gothic Bold Condensed', sans-serif;
  font-size: 16px;
}

.icon-where-buy {
  width: 32px;
  height: 32px;
  vertical-align: middle;
  display: inline-block;
}

.ow-strip-tab .icon svg {
  width: 35px;
  height: 35px;
  vertical-align: middle;
  display: inline-block;
}

.own-tooltip.modal-tooltip {
  position: absolute;
  top: 20px;
  left: 15px;
}

.allergen {
  cursor: pointer;
}

@media only screen and (max-width: 1024px) {
  .banner-no-space {
    padding-left: 0px;
    padding-right: 0px;
  }
}

p.more a.lesscontent {
  display: none;
}

.more.expend-toggle a.morecontent,
.more.expend-toggle .moreellipses {
  display: none;
}

.expend-toggle .morecontent span,
.more.expend-toggle a.lesscontent {
  display: inline-block !important;
}
